<component name="libraryTable">
  <library name="Gradle: com.android.support:cursoradapter:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cursoradapter-28.0.0.aar/32d77ee5dd5b98c68ac465edd97ffca8/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cursoradapter-28.0.0.aar/32d77ee5dd5b98c68ac465edd97ffca8/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>